{
  "name": "@push.rocks/smartgulp",
  "version": "3.0.0",
  "private": false,
  "description": "lightweight gulp replacement",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild --web --allowimplicitany)",
    "buildDocs": "tsdoc"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/smartgulp.git"
  },
  "keywords": [
    "gulp"
  ],
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/smartgulp/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/smartgulp#README",
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.63",
    "@gitzone/tsrun": "^1.2.35",
    "@gitzone/tstest": "^1.0.71",
    "@pushrocks/tapbundle": "^5.0.3",
    "@types/node": "^17.0.41",
    "gulp-function": "^2.2.14"
  },
  "dependencies": {
    "@pushrocks/smartevent": "^2.0.5",
    "@pushrocks/smartfile": "^10.0.2",
    "@pushrocks/smartpromise": "^3.1.7",
    "@pushrocks/smartstream": "^2.0.3",
    "@types/through2": "^2.0.34",
    "through2": "^4.0.2"
  },
  "type": "module",
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}